{% extends 'base.html.twig' %}

{% block body %}
    <table class="table">
        {% for person in user %}
            <tr id="{{ person.id }}">
                <td>{{ person.id }}</td> 
                <td title="{{ person.beforeDegree }} {{ person.firstname }} {{ person.lastname }}"> {{ person.firstname }}  {{ person.lastname }}</td>         
            </tr>
        {% endfor %}
    </table>
{% endblock %}